/* * Navbar Main Css * v1.7 */
nav.bootsnav .dropdown.megamenu-fw {
  position: static;
}

nav.bootsnav .container {
  position: relative;
}

nav.bootsnav .megamenu-fw .dropdown-menu {
  left: auto;
}

nav.bootsnav .megamenu-content {
  padding: 15px;
  width: 100% !important;
}
nav.bootsnav .dropdown.megamenu-fw .dropdown-menu {
  left: 0;
  right: 0;
	margin-top: -1px;
	border-top: none;
}

nav.bootsnav .megamenu-fw h6.title a {font-size: 15px; text-transform: uppercase;}

.navbar-collapse {
  padding: 0;
}

/* Navbar Default */
nav.navbar .navbar-brand {
  height: auto !important;
}
nav.navbar.bootsnav {
  border-radius: 0;
  border: none;
  box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.04);
  -o-box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.04);
  margin: 0;

}
/*
nav.bg-dark.navbar.bootsnav {
  background-color: #1c1c1c;
  border: medium none !important;
  margin: 0;
}*/

nav.navbar.bootsnav ul.nav > li > a {
  color: #003d2b;
  background-color: transparent !important;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  padding: 26px 12px;
  font-weight: 700;
}
@media (max-width:1023px){
	nav.navbar.bootsnav .navbar-nav > li > a{ color: #232323 !important;}
	
}
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, 
nav.navbar.bootsnav ul.nav li.megamenu-fw > a:focus, 
nav.navbar.bootsnav ul.nav li.active > a:hover, 
nav.navbar.bootsnav ul.nav li.active > a:focus, 
nav.navbar.bootsnav ul.nav li.active > a {
  background-color: transparent;
	
	
}

nav.navbar.bootsnav .navbar-toggle {
  background-color: transparent !important;
  border: none;
  padding: 0;
  font-size: 18px;
  position: relative;
  top: 5px;
}

nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu {
  top: 0;
  left: 100%;
}

nav.navbar.bootsnav ul.nav ul.dropdown-menu > li > a {
  white-space: normal;
}

ul.menu-col {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.menu-col li a {
  color: #333333;
}

ul.menu-col li a:hover, ul.menu-col li a:focus {
  text-decoration: none;
}

#navbar-menu {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
}
.attr-nav {
  display: inline-block;
  float: right;
  margin-left: 25px;
}

nav.navbar.attr-border .attr-nav {
  border-left: 1px solid #e7e7e7;
  margin-left: 30px;
  padding-left: 15px;
  min-height: 90px;
}

nav.navbar.attr-border.bootsnav.sticked .attr-nav {
  min-height: 80px;
}

.attr-nav > ul {
  padding: 0;
  margin: 0 0 -17px 0;
  list-style: none;
  display: inline-block;
}

.attr-nav > ul > li {
  float: left;
  display: block;
	padding: 16px 0 22px;
}
body {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle::after {
 	display: inline-block; 
	content: " "; 
	width: 12px;
	height: 7px;
	background-size: 12px; 
	background-repeat: no-repeat; 
	background-position: center center;
	margin-left: 5px;
	
	 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='448' height='512'  xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid meet'%3E%3Cpath fill='%23bbb' d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/%3E%3C/svg%3E");
}
nav.navbar.bootsnav {
  z-index: 100;
}

.wrap-sticky {
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.wrap-sticky nav.navbar.bootsnav {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
}

.wrap-sticky nav.navbar.bootsnav.sticked {
  position: fixed;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  top: 0;
}

@media (min-width: 1024px) {
  nav.navbar.bootsnav ul.nav .dropdown-menu .dropdown-menu {
    margin-top: -2px;
  }

  nav.navbar.bootsnav ul.nav.navbar-right .dropdown-left .dropdown-menu .dropdown-menu {
    left: -200px;
  }

  nav.navbar.bootsnav ul.nav.navbar-right .dropdown-menu {
    right: auto;
  }

  nav.navbar.bootsnav ul.nav.navbar-right .dropdown-left .dropdown-menu {
    right: 0;
    left: auto;
  }
  nav.navbar.bootsnav .navbar-brand {
    padding: 8px 0px;
  }

  nav.navbar.bootsnav ul.nav > li.active > a {
    color: #dc0000;
  }
  nav.navbar.bootsnav ul.nav > li:hover > a, nav.navbar.bootsnav ul.nav > li:focus > a, nav.navbar.bootsnav ul.nav > li:active > a    {color: #f00;;}
  
	
	nav.navbar.bootsnav.color-yellow ul.nav > li.active > a {
    color: #ff9800;
  }

  nav.navbar.bootsnav.barber ul.nav > li.active > a {
    color: #bc9355;
  }



  nav.navbar.bootsnav ul.nav > li > a:hover {
    color: #dc0000;
  }


  nav.navbar.bootsnav.barber ul.nav > li > a:hover {
    color: #bc9355;
  }

  nav.op-nav.bootsnav ul.nav.navbar-nav li a {
    text-transform: uppercase;
  }
  nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
    background: #fff none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 5px 50px 0 rgba(0, 0, 0, 0.15);
    padding: 0;
    width: 250px;
  }
  nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover, 
  nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a:hover {
    background-color: transparent;
  }

  nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a {
    padding: 12px 15px;
    border-bottom: solid 1px #f5f5f5;
    color: #333333;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
  }

  nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li:last-child > a {
    border-bottom: none;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a {
    color: #333333;
    display: block;
    font-size: 14px;
    margin-bottom: 0;
    padding: 12px 15px;
    text-align: left;
    text-transform: capitalize;
    width: 100%;
  }nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu h6.title a {
   
    text-transform: uppercase;
    width: 100%;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a:hover {
    color: #dc0000;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu .menu-col li a {
    padding: 5px 15px;
  }
  nav.navbar.bootsnav.color-yellow ul.navbar-right li.dropdown ul.dropdown-menu li a:hover {
    color: #dc0000;
  }

  nav.navbar.bootsnav ul.navbar-left li.dropdown ul.dropdown-menu li a:hover {
    color: #dc0000;
  }

  nav.navbar.bootsnav.color-yellow ul.navbar-left li.dropdown ul.dropdown-menu li a:hover {
    color: #ff9800;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown.dropdown-left ul.dropdown-menu li a {
    text-align: right;
  }

  nav.navbar.bootsnav li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: right;
    content: "\f105";
    margin-top: 0;
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:before {
   display: inline-block;
    content: " ";
    width: 9px;
    height: 20px;
    background-size: 9px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 5px;
    float: right;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='320' height='512' xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid meet'%3E%3Cpath fill='%23aaa' d='M285.476 272.971L91.132 467.314c-9.373 9.373-24.569 9.373-33.941 0l-22.667-22.667c-9.357-9.357-9.375-24.522-.04-33.901L188.505 256 34.484 101.255c-9.335-9.379-9.317-24.544.04-33.901l22.667-22.667c9.373-9.373 24.569-9.373 33.941 0L285.475 239.03c9.373 9.372 9.373 24.568.001 33.941z'/%3E%3C/svg%3E")
  }

  nav.navbar.bootsnav ul.navbar-right li.dropdown.dropdown-left ul.dropdown-menu li.dropdown > a.dropdown-toggle:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    float: left;
    content: "\f104";
    margin-top: 0;
  }

  nav.navbar.bootsnav li.dropdown ul.dropdown-menu ul.dropdown-menu {
    top: -1px;
  }

  nav.navbar.bootsnav ul.dropdown-menu.megamenu-content {
    padding: 0 15px !important;
  }

  nav.navbar.bootsnav ul.dropdown-menu.megamenu-content > li {
    padding: 25px 0 20px;
  }
  nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content {
    display: none;
  }
  nav.navbar.bootsnav.on ul.dropdown-menu.megamenu-content .content {
    display: block !important;
    height: auto !important;
  }
  .attr-nav > ul > li.dropdown ul.dropdown-menu {
    margin-top: 0;
    margin-left: 55px;
    width: 250px;
    left: -250px;
  }
}

@media (max-width: 1023px) {

  .attr-nav {
    margin-right: 0;
  }
/*
  nav.navbar .quote-btn {
    margin-top: 0;
  }*/

  nav.navbar.bootsnav .navbar-brand {
    display: inline-block;
    float: none !important;
    margin: 0 !important;
  }

  nav.navbar.bootsnav .navbar-header {
    float: none;
    display: block;
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
  }

  nav.navbar.bootsnav .navbar-toggle {
    display: inline-block;
    float: left;
    margin-right: -200px;
    margin-top: 15px;
  }
/*
  nav.navbar.bootsnav.small-pad {
    min-height: 60px;
  }*/
/*
  nav.navbar.bootsnav.attr-border .navbar-header {
    min-height: 60px;
  }

  nav.navbar.bootsnav.logo-less .navbar-brand {
    display: inline-block;
  }

  nav.navbar.bootsnav.navbar-default.navbar-fixed.navbar-transparent.inc-topbar {
    margin-top: 47px;
  }
*/
  .navbar-brand > img {
    height: 35px !important;
	  max-height: inherit !important;
  }
/*
  nav.navbar.bootsnav.navbar-transparent.pad-top {
    background: #ffffff none repeat scroll 0 0 !important;
    border-bottom: none !important;
    margin-top: 0 !important;
  }

  nav.navbar.bootsnav.attr-border .navbar-header {
    border-bottom: 1px solid #e7e7e7;
  }

  nav.navbar.attr-border .attr-nav,
  nav.navbar.bootsnav.sticked.attr-border .attr-nav {
    height: 60px;
    min-height: 60px;
  }

  .top-search {
    top: 60px;
  }

  .navbar.navbar-fixed .top-search {
    top: 68px;
  }
*/
  nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle::after {
    display: none;
  }

  .attr-nav > ul > li {
    padding: 20px 0 !important;
  }
/*
  .navbar.navbar-fixed .attr-nav > ul > li {
    padding: 16px 0 !important;
  }

  header nav.navbar.border.bootsnav.navbar-fixed.no-background ul li a {
    margin-left: 0;
  }

  nav.bootsnav.navbar-default.info-topbar .navbar-header {
    display: block !important;
  }

  nav.bootsnav.navbar-default.info-topbar ul li a.active::after {
    display: none;
  }

  nav.bootsnav.navbar-default.info-topbar ul li a::after {
    display: none;
  }
*/
/*
  .top-bar-area .logo {
    display: none;
  }
	*/

  .top-bar-area.shadow::after {
    display: none;
  }

  .top-bar-area .info {
    text-align: center;
  }
/*
  nav.navbar.shadow.navbar-inverse.bootsnav.navbar-transparent.dark, 
  nav.navbar.shadow.bootsnav.navbar-transparent.dark {
    background-color: #ffffff !important;
    border-bottom: medium none navy;
  }

  .navbar-default.bootsnav.navbar-sidebar.bg-dark .social-share {
    padding: 20px 0;
  }
*/
  .attr-nav > ul li.dropdown ul.dropdown-menu {
    margin-top: -8px !important;
  }
/*
  nav.navbar.bootsnav.no-background.wt-bar {
    background-color: #ffffff;
    margin: 0;
    position: relative;
    top: 0 !important;
  }

  .topbar-area.com.bg-transparent {
    border-bottom: 1px solid #e7e7e7 !important;
    position: relative !important;
  }

  .topbar-area.com.bg-transparent.text-light a {
    color: #333333 !important;
  }

  nav.bg-dark.navbar.bootsnav .navbar-toggle {
    color: #ffffff;
  }

  nav.bg-dark.navbar.bootsnav ul.nav > li > a {
    background-color: transparent;
    color: #333333 !important;
  }
*/
  nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu {
    box-shadow: inherit !important;
  }

  nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li > a {
    margin-bottom: 5px; display: block;
  }

  nav.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li:hover > a {
    background-color: transparent !important;
    color: #03111b !important;
  }

  nav.navbar.bootsnav.color-yellow ul.nav li.dropdown > ul.dropdown-menu li:hover > a {
    color: #ff9800 !important;
  }
/*
  nav.bg-dark.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li a {
    background: transparent none repeat scroll 0 0 !important;
    border-bottom: 1px solid #e7e7e7;
    color: #333333 !important;
  }

  nav.bg-dark.navbar.bootsnav ul.nav li.dropdown > ul.dropdown-menu li a:hover {
    color: #5cb85c !important;
  }
*/
	

/*
  nav.bg-dark.navbar.bootsnav .dropdown .megamenu-content .col-menu .title {
    border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
  }
*/
  nav.bootsnav .megamenu-content {width: auto; margin-left: 0px; margin-right: 0px; max-height: none; }
  nav.navbar.bootsnav .navbar-collapse {
	   background: #ffffff;
    border: none;
    margin-bottom: 0;
	  overflow-y: auto !important;
  }
	
  nav.navbar.bootsnav .navbar-collapse.collapse.in {
/*  background: #ffffff none repeat scroll 0 0;*/
	
    display: block;
    margin-bottom: 3px;
  }
  nav.navbar.bootsnav.no-full .navbar-collapse {
    /*    max-height: 350px;
	max-height: calc(100vh);*/
    overflow-y: auto !important;
	background: #fff;
	
  }

  nav.navbar.bootsnav .navbar-collapse.collapse {
     display: none !important;
 	 background: #fff;
	 min-height: 360px;
	 height:360px; 
	  
	 /*height: calc(100vh - 155px) ;*/
	 max-height: calc(100vh - 71px);
  }


  nav.navbar.bootsnav .navbar-collapse.collapse.in {
    display: block !important;
  }

  nav.navbar.bootsnav .navbar-nav {
    float: none !important;
    padding-left: 30px;
    padding-right: 30px;
	 padding: 0px;
    margin: 0px;
  }
  nav.navbar.bootsnav .navbar-nav > li {
    float: none;
  }

  nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before {
	display: inline-block; 
	content: " "; 
	    background: #eee;
	width: 16px;
	height: 16px;
	  padding: 15px;
	background-size: 16px; 
	  border-radius: 3px;
	  position: absolute; 
	
	  right: 0px;
	 margin-top: -4px;
	margin-right: 0px; 
	background-repeat: no-repeat; background-position: center center;
	    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='448' height='512'  xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid meet'%3E%3Cpath fill='%23333' d='M207.029 381.476L12.686 187.132c-9.373-9.373-9.373-24.569 0-33.941l22.667-22.667c9.357-9.357 24.522-9.375 33.901-.04L224 284.505l154.745-154.021c9.379-9.335 24.544-9.317 33.901.04l22.667 22.667c9.373 9.373 9.373 24.569 0 33.941L240.971 381.476c-9.373 9.372-24.569 9.372-33.942 0z'/%3E%3C/svg%3E");
	  
  }

  nav.navbar.bootsnav li.dropdown.on > a.dropdown-toggle:before {
	
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='448' height='512'  xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid meet'%3E%3Cpath fill='%23333' d='M240.971 130.524l194.343 194.343c9.373 9.373 9.373 24.569 0 33.941l-22.667 22.667c-9.357 9.357-24.522 9.375-33.901.04L224 227.495 69.255 381.516c-9.379 9.335-24.544 9.317-33.901-.04l-22.667-22.667c-9.373-9.373-9.373-24.569 0-33.941L207.03 130.525c9.372-9.373 24.568-9.373 33.941-.001z'/%3E%3C/svg%3E");
	
  }

  nav.navbar.bootsnav .navbar-nav > li > a {
    display: block;
    width: 100%;
    border-bottom: solid 1px #e0e0e0;
    padding: 10px 0 !important;
    border-top: solid 1px #e0e0e0;
    margin-bottom: -1px;
  }

  nav.navbar.bootsnav .navbar-nav > li:first-child > a {
    border-top: none;
  }

  nav.navbar.bootsnav ul.navbar-nav.navbar-left > li:last-child > ul.dropdown-menu {
    border-bottom: solid 1px #e0e0e0;
  }

  nav.navbar.bootsnav ul.nav li.dropdown li a.dropdown-toggle {
    float: none !important;
    position: relative;
    display: block;
    width: 100%;
  }

  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {
    width: 100%;
    position: relative !important;
    background-color: transparent;
    float: none;
    border: none;
    padding: 0 0 0 15px !important;
    margin: 0 0 -1px 0 !important;
    -moz-box-shadow: 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 0px;
    -o-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px;
    -o-border-radius: 0px 0px 0px;
    border-radius: 0px 0px 0px;
  }

  nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {
    border-bottom: 1px solid #e0e0e0;
    color: #333333;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 15px 0;
    text-transform: capitalize;
    width: 100%;
  }

  nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:hover, 
  nav.navbar.bootsnav ul.nav ul.dropdown-menu li a:focus {
    background-color: transparent;
  }

  nav.navbar.bootsnav ul.nav ul.dropdown-menu ul.dropdown-menu {
    float: none !important;
    left: 0;
    padding: 0 0 0 15px;
    position: relative;
    background: transparent;
    width: 100%;
  }

  nav.navbar.bootsnav ul.nav ul.dropdown-menu li.dropdown.on > ul.dropdown-menu {
    display: inline-block;
    margin-top: -10px;
  }

  nav.navbar.bootsnav li.dropdown ul.dropdown-menu li.dropdown > a.dropdown-toggle:after {
    display: none;
  }
  nav.bootsnav .megamenu-content {
    padding: 0;
	  margin-bottom: 15px;
  }
/*
  nav.bootsnav .megamenu-content .col-menu {
    padding-bottom: 0;
  }

  nav.bootsnav .megamenu-content .title {
    cursor: pointer;
    display: block;
    padding: 10px 15px;
    margin-bottom: 0;
    font-weight: normal;
  }*/

  nav.bootsnav .megamenu-content .content {
   /* display: none;*/
  }

  .attr-nav {
    position: absolute;
    right: 50px;
  }

  .attr-nav > ul {
    padding: 0;
    margin: 0 -15px -7px 0;
  }


  .attr-nav > ul > li.dropdown > a.dropdown-toggle:before {
    display: none;
  }

  .attr-nav > ul > li.dropdown ul.dropdown-menu {
    margin-top: 2px;
    margin-left: 55px;
    width: 250px;
    left: -250px;
    border-top: none;
    box-shadow: 0 5px 50px 0 rgba(0, 0, 0, 0.15);
  }
}

@media (max-width: 767px) {
  nav.navbar.bootsnav .navbar-header {
    padding-left: 15px;
    padding-right: 15px;
  }

  nav.navbar.bootsnav .navbar-nav {
    padding-left: 15px;
    padding-right: 15px;
    margin: 0;
  }
	
  nav.navbar.bootsnav .navbar-collapse {
	 height: calc(100vh - 71px) !important;
	 max-height: calc(100vh - 71px) !important; 
  }
/*
  
  .top-search .container {
    padding: 0 15px;
  }

  nav.bootsnav.navbar-full .navbar-collapse {
    left: 15px;
  }

  nav.bootsnav.navbar-full .navbar-header {
    padding-right: 0;
  }

  nav.bootsnav.navbar-full .navbar-toggle {
    margin-right: -15px;
  }

  nav.bootsnav.navbar-full ul.nav > li > a {
    font-size: 18px !important;
    line-height: 14px !important;
    padding: 10px 10px !important;
  }*/
/*
  nav.navbar.bootsnav.navbar-sidebar .share {
    padding: 30px 15px !important;
  }

  nav.navbar.bootsnav.navbar-sidebar .share {
    padding: 30px 0 !important;
    margin-bottom: 0;
  }

  nav.navbar.bootsnav.navbar-mobile.navbar-sidebar .share {
    padding: 30px 15px !important;
    margin-bottom: 0;
  }

  body.side-right > .wrapper {
    margin-left: 280px;
    margin-right: -280px !important;
  }

  nav.navbar.bootsnav.navbar-mobile .navbar-collapse {
    margin-left: 0;
  }

  nav.navbar.bootsnav.navbar-mobile ul.nav {
    margin-left: -15px;
  }

  nav.navbar.bootsnav.navbar-mobile ul.nav {
    border-top: solid 1px #fff;
  }

  li.close-full-menu {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }*/
}
/*
@media (min-width: 480px) and (max-width: 640px) {
  nav.bootsnav.navbar-full ul.nav {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}*/

.navbar-brand>img {
  display: initial;
  height: auto;
}

.attr-nav > ul > li {
  padding: 18px 0;
}
@media (min-width: 1024px) {
  

  nav.navbar .navbar-brand {
    margin-top: 0;
  }

  nav.navbar .navbar-brand {
    margin-top: 0;
  }

  nav.navbar li.dropdown ul.dropdown-menu {
    border-top: solid 5px;
  }
}

@media (max-width: 992px) {
  nav.navbar .navbar-brand {
    margin-top: 0;
    position: relative;
  }

  nav.navbar.navbar-sticky .navbar-brand {
    top: 0;
  }

  nav.navbar.navbar-sidebar .navbar-brand {
    top: 0;
  }

  nav.navbar .navbar-brand img.logo {
    height: 30px;
  }

}


.navbar-nav>li.active, .navbar-nav>li:hover, .navbar-nav>li:focus, .navbar-nav>li:active    {background: #fff;}

@media  only screen and (max-width:1200px){
	nav.navbar.bootsnav .navbar-brand {padding: 18px 0;}
	.navbar-brand>img {max-height: 35px;}
	
}


/* Tmd */

.header-hotline-btn {
	color: #fbb328 !important;
    font-size: 30px !important;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    z-index: 1;
	position: relative;
    margin-top: 27px;
	margin-left:10px;
line-height: 30px;}
.header-hotline-btn i {margin-right: 10px; margin-left: 5px;}

.header-hotline-btn span {color: #fff; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-size: 18px;}
.header-hotline-btn:hover {color:#555555!important;}

@media (max-width:1023px)
{
	.header-hotline-btn {margin-right: -19px;}
	.header-hotline-btn span {display: none;}
	
	nav.navbar.bootsnav .navbar-brand {padding: 16px 0;}
}
@media (max-width:767px)
{
	.header-hotline-btn {margin-right: -19px;}
}
.header-hotline-btn:before {
   content: "";
    position: absolute;
    z-index: 0;
    left: 15px;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 44px;
    height: 44px;
    background: #fbb328 repeat scroll 0 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}
.menu-item-image-container {max-height: 750px; overflow-y: auto;}
header .navbar-toggle  i:before {background-size: 28px; width: 28px; height: 28px;}

@media only screen and (min-width:768px) and (max-width:1023px){
	nav.navbar.bootsnav .navbar-collapse {padding:20px !important;}
}

@media (max-width:1023px){
		.menu-item-image-container {
		position: relative !important;
		padding: 10px 0 10px 0 !important;
			margin-bottom: 15px;

	}
}

.menu-item-image {}
.menu-item-image-thumb {}
.menu-item-content .h4 {
	text-align: center;
    font-weight: bold;
    margin-bottom: 5px;
	display: block;
}
.menu-item-content {text-align: center;}
.menu-item-content ins {
   color: red;
}



/* Style the header */
.second-header {
 
  background: #555;
  color: #fff;
	z-index: 2 ;
}
.second-header ul {margin-bottom: 0px; margin-left: -10px; margin-right: -10px;}
.second-header ul li { display: inline-block; margin-right: 5px; margin-bottom: 5px; padding: 3px;}
.second-header ul li:last-child a {margin-right: 0px; padding-top: 6px;}
.second-header ul li a {padding: 8px 5px 4px; color:#fff; margin-right: 10px; display: block;
   }
.second-header ul li.show-more {width: 60px; position: absolute; right: 0px; top: 0px; display: none; color: #ff0; }
.second-header a.active, .second-header a:active, .second-header a:focus, .second-header a:hover {color: #e21428;}
/* The sticky class is added to the header with JS when it reaches its scroll position */
.second-header.sticky {
  position: fixed;
  top: 111px;
  width: 100%
}

@media (max-width:1199px){
	.second-header a {font-size: 13px;}
	.second-header.sticky {
	  top: 111px !important;
	}
}


@media (max-width:1023px){
	.second-header.sticky {
	  top: 101px !important;
	}
	.second-header ul li {margin-right: 10px;}
}

@media (max-width:767px){
	.second-header.sticky {
	  top: 67px !important;
	}
	.second-header.sticky {
	  height: 39px; overflow: hidden;
	}
	.second-header ul li {width: 20%;}
	.second-header ul li {margin-right: 3px;}
	.second-header ul li a {padding: 8px 1px 5px; font-size: 12px; margin-right: 2px;}
	.second-header ul li.show-more {display: block;}
	.second-header.sticky.show-full {height: auto;}
	
}